Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Updated gemspec

  • Loading branch information...
commit acfc73c7a3b099bef53fec095b00419b3606303a 1 parent c07d3ce
@kematzy authored
Showing with 4 additions and 4 deletions.
  1. +4 −4 sinatra-cache.gemspec
View
8 sinatra-cache.gemspec
@@ -5,7 +5,7 @@
Gem::Specification.new do |s|
s.name = %q{sinatra-cache}
- s.version = "0.3.3"
+ s.version = "0.3.4"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["kematzy"]
@@ -50,18 +50,18 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<sinatra>, [">= 1.0.a"])
+ s.add_runtime_dependency(%q<sinatra>, [">= 1.0"])
s.add_runtime_dependency(%q<sinatra-outputbuffer>, [">= 0.1.0"])
s.add_development_dependency(%q<sinatra-tests>, [">= 0.1.6"])
s.add_development_dependency(%q<rspec>, [">= 1.3.0"])
else
- s.add_dependency(%q<sinatra>, [">= 1.0.a"])
+ s.add_dependency(%q<sinatra>, [">= 1.0"])
s.add_dependency(%q<sinatra-outputbuffer>, [">= 0.1.0"])
s.add_dependency(%q<sinatra-tests>, [">= 0.1.6"])
s.add_dependency(%q<rspec>, [">= 1.3.0"])
end
else
- s.add_dependency(%q<sinatra>, [">= 1.0.a"])
+ s.add_dependency(%q<sinatra>, [">= 1.0"])
s.add_dependency(%q<sinatra-outputbuffer>, [">= 0.1.0"])
s.add_dependency(%q<sinatra-tests>, [">= 0.1.6"])
s.add_dependency(%q<rspec>, [">= 1.3.0"])
Please sign in to comment.
Something went wrong with that request. Please try again.